Subject: [bug#36404] [PATCH 2/5] gnu: Add machine type for deployment specifications.

From: Christopher Lemmer Webber <[email-masked]>
Date: Thu, 04 Jul 2019 08:48:51 -0400

Jakob L. Kreuze writes:

> Christopher Lemmer Webber <[email-masked]> writes:
>
>> Jakob, do you mind checking out the issue above? I think it shouldn't
>> block merging these patches but perhaps we should file an issue saying
>> that when the shepherd issue is merged, changes should be made to guix
>> deploy as well. What do you think?
>
> I took a peek and added a comment about it to machine.scm, are you
> suggesting that we track it on debbugs?

Yeha, it will help us be less likely to forget it as well as having a
nicer place to track it... I think? :)